function FileData_Pairs(x)
{
x.t("slms=","response");
x.t("parameter","description");
x.t("indicated","maximum");
x.t("indicated","note");
x.t("currently","stored");
x.t("currently","used");
x.t("description","total1");
x.t("slms","response");
x.t("slms","list");
x.t("slms","indicates");
x.t("slms","total1");
x.t("slms","total2");
x.t("slms","total3");
x.t("locations","currently");
x.t("last","siemens");
x.t("physical","storage");
x.t("type","number");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("mobile","equipment");
x.t("access","sim");
x.t("command","slms=");
x.t("command","slms");
x.t("command","response");
x.t("command","quickly");
x.t("mux1","mux2");
x.t("list","sms");
x.t("short","delay");
x.t("short","message");
x.t("indicates","max");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("sum","indicated");
x.t("sum","messages");
x.t("13.22","slms");
x.t("requested","command");
x.t("test","command");
x.t("sim","physical");
x.t("sim","pin");
x.t("sim","mobile");
x.t("sim","memory");
x.t("sim","data");
x.t("stored","indicated");
x.t("stored","sms");
x.t("resulting","short");
x.t("further","detail");
x.t("(sms)","commands");
x.t("concatenated","logical");
x.t("commands","13.22");
x.t("error","cms");
x.t("error","reference");
x.t("syntax","test");
x.t("cms","error");
x.t("logical","sms");
x.t("delay","requested");
x.t("messages","currently");
x.t("messages","storable");
x.t("number","locations");
x.t("number","messages");
x.t("max","capacity");
x.t("maximum","number");
x.t("may","accessible");
x.t("aware","using");
x.t("exec","command");
x.t("returned","section");
x.t("section","23.1");
x.t("restricted","access");
x.t("capacity","sms");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("storable","sim");
x.t("storable","sms");
x.t("memory","mobile");
x.t("memory","sim");
x.t("memory","used1");
x.t("memory","storage");
x.t("message","service");
x.t("quickly","sim");
x.t("total1","used1");
x.t("total1","(num)");
x.t("used1","slms");
x.t("used1","(num)");
x.t("total2","used2");
x.t("total2","(num)");
x.t("usb","mux1");
x.t("charge","last");
x.t("sms","memory");
x.t("sms","storages");
x.t("sms","storage");
x.t("total3","used3");
x.t("total3","(num)");
x.t("used2","error");
x.t("used2","(num)");
x.t("(s)","slms");
x.t("(s)","pin");
x.t("(s)","exec");
x.t("used3","slms");
x.t("used3","(num)");
x.t("storages","sim");
x.t("authentication","sim");
x.t("authentication","further");
x.t("data","sim");
x.t("data","may");
x.t("(num)","sum");
x.t("(num)","concatenated");
x.t("(num)","number");
x.t("(num)","maximum");
x.t("note","users");
x.t("users","aware");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("storage","slms");
x.t("storage","type");
x.t("storage","short");
x.t("storage","13.22");
x.t("storage","total2");
x.t("storage","total3");
x.t("storage","used2");
x.t("storage","used3");
x.t("service","(sms)");
x.t("used","syntax");
x.t("using","command");
x.t("equipment","physical");
x.t("equipment","sum");
x.t("equipment","memory");
x.t("23.1","restricted");
}
